// JavaScript Document
//ajax获取远端升级信息
function getremo()
{
	 document.getElementById("update").innerHTML="&nbsp;&nbsp;正在获取最新补丁信息,请稍后...";
var xmlhttp;
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("update").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","getremote",true);
xmlhttp.send();
}